
# Default kannel configuration file
group = core
admin-port = 13000
admin-password = test
status-password = test
#admin-deny-ip = "*.*.*.*"
admin-allow-ip = "10.1.76.*"
smsbox-port = 13003
unified-prefix = "+381,0" 
box-allow-ip = "127.0.0.1;10.1.76.*"
dlr-storage = internal
#wapbox-port = 13002
#box-deny-ip = "*.*.*.*"
#box-allow-ip = "127.0.0.1"
wdp-interface-name = "*"
log-file = "/var/log/kannel/bearerbox.log"
log-level = 1

# SMSC GSM
group = smsc
smsc = at
smsc-id = SIMCOM
host = 127.0.0.1
modemtype = "SIMCOM1"
device = /dev/ttyUSB0
my-number = "063649497"
sms-center = "+38163100100"
#pin = 8339
include = "/etc/modems.conf"

# SMSBOX SETUP
group = smsbox
bearerbox-host = 10.1.76.49
global-sender = NetIIS
sendsms-port = 13013
sendsms-chars = "0123456789 +-"
log-level = 0
#send-url = "http://localhost:13014/cgi-bin/sendsms"
log-file = "/var/log/kannel/smsbox.log"
# Da bi ovo radilo potrebno je instalirati apache - yum install httpd
# Zatim dodati u /var/www/html/ ako se koristi apache
# U slucaju tomcata staviti u /usr/local/tomcat/webapps/NetIIS
#white-list = "http://147.91.4.114/whitelist.txt"
#black-list = "http://147.91.4.114/blacklist.txt"

# SEND-SMS USERS
group = sendsms-user
username = test
password = test
#user-deny-ip = "*.*.*.*"
#user-allow-ip = "10.1.76.*"

group = sms-service
keyword = default
text = "This is a reply"
max-messages = 1